div#politicaprivacidad{margin: 2em 10em; }
div#politicaprivacidad ol li{padding: 10px;}
div#politicaprivacidad ol li a{font-style: normal; font-weight: bold; color: black; }
div#pie {border: 1px solid red;}
div#politicaprivacidad p{text-align:center; }
div#politicaprivacidad p a{color:#e2007f; font-size:125%; text-decoration:none; font-weight: bold; font-style: italic; }

/*

	condiciones de uso
	
*/

BODY#condiciones{font-family:Verdana,Arial;font-size:10px;margin:1px}
BODY#condiciones .ruta{font-size:10px;text-decoration:none;color:#000}
BODY#condiciones #todo{width:772px}
BODY#condiciones .condiciones{background-color:#E2007F;margin:10px;margin-bottom:0;padding:3px;color:#FFF;font:bold 17px Verdana,Arial,Helvetica,sans-serif;}
BODY#condiciones .alojatexto{border:1px solid #E2007F;padding:8px;margin:0 10px 0 10px;}
BODY#condiciones .alojatexto p{margin:7px}
BODY#condiciones .alojatexto img{border:1px solid #000;vertical-align:top;margin:5px 0 0 5px;}
BODY#condiciones OL LI{margin:5px;font-style:italic;font-size:11px}
BODY#condiciones #todo hr{background-color:#aeaeae;color:#aeaeae;height:1px;border:0}